Subject: Re: Much Thanks!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Jun 2000 01:19:00 -0700 (PDT)

Walt - 

First of all, congratulations on being elected Vice President of Broadcast.  
You deserve it!  Secondly, Enron is proud to support your efforts and we're 
thrilled it was a success.  

Sincerely, 
Amy Lee
Director, Enron Community Relations

"walt" <[email-masked]> on 06/27/2000 08:25:03 PM
To: "Amy Lee" <[email-masked]>
cc:  

Subject: Much Thanks!

Amy,
I just wanted to thank you again for all of ENRON's support  with our 
workshop on "Hidden Treasures - A Lost Generation". It was a tremendous  
success with a capital "S".
If there is anything that I can do for you or ENRON in the  future, please do 
not hesitate to ask.
Best wishes, 
Walt Balleza
P.S.
I was elected?Vice-President of Broadcast to the NAHJ by  79% of the vote.